Subject: Re my mistake

From: [email-masked] (neville stott)
Date: Mon, 5 Aug 1996 12:45:39 -0100

I sent this earlier I have managed to fix it hurrah I did not have execute
permissions for the program set at all you may realise I am still a novice
thank you for your patience.

>hello there

> I have got the source for irix 5.3 and successfully compiled it thanks to
> those guys  for the source. However if I killall -HUP inetd and try to ftp
> in I get a ftp: connect: connection refused message I have not change any
>of the access files from standard. If I use the std ftpd which came with
>the OS it works fine. Any pointers would be greatly appreciated.

>  class all real,guest,anonymous *